For java project to use 1.6.
[android/platform/tools/build.git] / tests / multiproject / util / build.gradle
1 apply plugin: 'java'
2
3 dependencies {
4     compile 'com.google.guava:guava:11.0.2'
5 }
6
7 sourceCompatibility = "1.6"
8 targetCompatibility = "1.6"